
extends base.pug
- load static
- load crispy_forms_tags

block title
  | Mantenedor 

block stylesheets
    link(type="text/css", rel="stylesheet", href="{% static 'css/news.css' %}")
    link(type="text/css", rel="stylesheet", href="{% static 'bower_components/summernote/dist/summernote.css' %}")



block content
  div.d-flex.flex-column.container-main 
      - include 'includes/title.pug'  with title='Puerto de datos'

    .row.justify-content-center
      .col-md-6
        h1 Módulo para la recepción de datos de la plataforma
    .row.justify-content-center 
      .col(align="center")
          a(href='{% url "registro_sensor" %} ').box-btn-01
            | Registrar Sensor
    .row.justify-content-center 
      .col(align="center")
          a(href='{% url "register_trade" %} ').box-btn-01
            | Registrar Comercio
    .row.justify-content-center 
      .col(align="center")
          a(href='{% url "register_tree" %} ').box-btn-01
            | Registrar Arbol
    .row.justify-content-center 
      .col(align="center")
          a(href='{% url "puerto_censo" %} ').box-btn-01
            | Importar datos Censo
    .row.justify-content-center 
      .col(align="center")
          a(href='{% url "puerto_casen" %} ').box-btn-01
            | Importar datos CASEN 2017
    .row.justify-content-center 
      .col(align="center")
          a(href='{% url "puerto_siedu" %} ').box-btn-01
            | Importar datos SIEDU INE
      
